Get learning path
Endpoint URL
GET /api/v2/learning-paths/:id
Get a learning path
Retrieves the details of a specific learning path. To successfully fetch a learning path, include the learning path's unique ID as a path parameter in the request URL. If the request is valid and the learning path exists, the API returns the full set of learning path details in the response.
Request
Responses
- 200
- 400
- 403
- 404
Successful response
Invalid learning path ID
Insufficient permissions to view the learning path
Learning path or user not found